Categories:
  - Internet
License: Apache-2.0
AuthorName: Alessandro Negrin
SourceCode: https://github.com/anegrin/chiver
IssueTracker: https://github.com/anegrin/chiver/issues
Changelog: https://github.com/anegrin/chiver/releases
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=XVKKZQ4VAUBXJ&source=url

AutoName: Chiver

RepoType: git
Repo: https://github.com/anegrin/chiver

Builds:
  - versionName: 1.1.0
    versionCode: 110
    commit: 1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 111
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 200
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.0.0
CurrentVersionCode: 200
